org.apache.ignite.internal.processors.platform.datastreamer

## Interface PlatformStreamReceiver

All Superinterfaces:
  Serializable, StreamReceiver<Object,Object>

    public interface PlatformStreamReceiver
    extends StreamReceiver<Object,Object>

Platform data streamer filter marker interface.

### Method Summary

### Methods inherited from interface org.apache.ignite.stream.StreamReceiver

`receive`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.4.0
Release Date | : September 24 2015